QT += core widgets
TEMPLATE = lib
CONFIG += staticlib c++17

SOURCES += $$files($$PWD/*.cpp, true) \
    xdatastream.cpp
HEADERS += $$files($$PWD/*.h, true) \
    xdatastream.h

LIBS += -L$$OUT_PWD/../libs/xassets -lxassets

INCLUDEPATH += $$PWD/../xassets

DEPENDPATH += $$PWD/../xassets

DESTDIR = $$OUT_PWD/../
